# Set of domains that scripts typically find
# (behind redirections or in TLS certificates alt names)
# that are **not** from the french public sector.

NON_PUBLIC_DOMAINS = {
    "128k.io",
    "3dathome.fr",
    "attichy.com",
    "bellevillesurmeuse.com",  # Domaine squatté
    "catchtiger.com",  # squatte www.villedesaintfrancois.fr
    "cc-albe-lacs.com",  # Domaine squatté
    "cc-alberes-cote-vermeille.fr",  # Domaine squa
    "cc-bazadais.fr",  # Domaine squatté
    "ccbva.com",  # Domaine squatté
    "cc-canton-de-ville.fr",  # Domaine squatté
    "cc-canton-mortagne-sur-sevre.fr",  # Domaine s
    "cc-canton-ossun.fr",  # Domaine squatté
    "cc-captieux-grignols.fr",  # Domaine squatté
    "cc-concarneaucornouaille.fr",  # Domaine squat
    "cc-decazeville-aubin.fr",  # Domaine squatté
    "cc-derval.fr",  # Domaine squatté
    "cc-euremadrieseine.fr",  # Domaine squatté
    "cc-flandre.fr",  # Domaine squatté
    "cc-guingamp.fr",  # Domaine squatté
    "cc-la-haye-du-puits.fr",  # Domaine squatté
    "cc-leschateaux.fr",  # Domaine squatté
    "cc-lons-le-saunier.fr",  # Domaine squatté
    "cc-lsh.fr",  # Domaine squatté
    "cc-montfort.fr",  # Domaine squatté
    "cc-montluel.fr",  # Domaine squatté
    "cc-pays-arbresle.fr",  # Domaine squatté
    "eurodislog.com",  # Apparaît sur https://crt.sh/?id=8973387425
    "on-web.fr",  # Apparaît sur https://crt.sh/?id=8824436087
    "cc-paysbaumois.fr",  # Domaine squatté
    "cc-paysdechambord.fr",  # Domaine squatté
    "cc-pays-de-mayenne.fr",  # Domaine squatté
    "cc-paysdemorlaas.fr",  # Domaine squatté
    "cc-paysflechois.fr",  # Domaine squatté
    "ccpaysroussillonnais.fr",  # Domaine squatté
    "cc-porteduvignoble.fr",  # Domaine squatté
    "cc-trois-rivieres.fr",  # Domaine squatté
    "cc-valromey.fr",  # Domaine squatté
    "cc-villandraut.fr",  # Domaine squatté
    "changementadresse-carte-grise.com",  # squatte www.roussillo-conflent.fr
    "clic-agglo-clermont.fr",  # Domaine squatté
    "cloudflaressl.com",
    "comcomdompaire.com",  # Domaine squatté
    "commententreprendre.com",  # squatte cma-bourgogne.fr
    "communecter.org",  # Une association
    "creps.ovh",
    "cyberfinder.com",
    "dropcatch.com",  # squatte mairie-clarensac.com
    "esbooks.co.jp",  # squatte pezenes.info
    "eureka27.fr",  # squatte paulhac15.fr
    "gitbook.com",
    "github.com",
    "go.crisp.chat",
    "google.com",
    "host-web.com",
    "imperva.com",
    "incapsula.com",
    "infomaniak.com",
    "lexigraphie.fr",
    "medium.com",
    "mesvres.com",  # Domaine squatté
    "microsoftonline.com",
    "milfshorny.com",  # squatte www.opoul.fr et villelefousseret.fr.
    "notes-de-frais.info",  # squatte la mairie de lamotheachard.com
    "odyssey-messaging.com",  # Apparaît sur https://crt.sh/?id=8153702506
    "opendatasoft.com",
    "ovh.co.uk",
    "passeport-mairie.com",  # squatte www.mairiedeliverdy.fr et www.mairieozon.fr
    "paysdemirepoix.org",  # Domaine squatté
    "plafond-pinel.info",  # squatte la CC du Lauragais Sud: www.colaursud.fr
    "pre-demande.fr",  # squatte www.ponthevrard-mairie.fr
    "remixweb.eu",  # Apparaît sur https://crt.sh/?id=8421861002
    "sarbacane.com",
    "sendinblue.com",
    "sioracderiberac.com",
    "varchetta.fr",  # squatte www.commune-la-chapelle-de-brain.fr
    "viteundevis.com",  # squatte mairiemarignaclasclares.fr
    "voxaly.com",
    "wewmanager.com",
}
